#include "stdafx.h"
#include "Variable.h"

using namespace std;
using namespace scip;

Variable::Variable(SCIP_VAR* _var,
	vector<int> _order) :
	var(_var),
	order(_order)
{}


Variable::~Variable()
{
}
